Modify

Opened 10 years ago

Closed 10 years ago

#657 closed defect (fixed)

buildroot-ng error

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version:
Keywords: Cc:

Description

root@OpenWrt:/etc# ipkg install kmod-crypto kmod-mppe kmod-ppp
Installing kmod-crypto (2.4.32-brcm-1) to root...
Downloading http://192.168.178.3/apache2-default/openwrt/brcm-2.4/packages/kmod-crypto_2.4.32-brcm-1_mipsel.ipk
Installing kmod-mppe (2.4.32-brcm-1) to root...
Downloading http://192.168.178.3/apache2-default/openwrt/brcm-2.4/packages/kmod-mppe_2.4.32-brcm-1_mipsel.ipk
Installing kmod-ppp (2.4.32-brcm-1) to root...
Downloading http://192.168.178.3/apache2-default/openwrt/brcm-2.4/packages/kmod-ppp_2.4.32-brcm-1_mipsel.ipk
Configuring kmod-mppe
Configuring kmod-ppp
Done.
Collected errors:
ERROR: Cannot satisfy the following dependencies for kmod-crypto:
         'kernel (=2.4.32-brcm)'
root@OpenWrt:/etc# grep KAMIKAZE /etc/banner 
 KAMIKAZE (bleeding edge, r4301) -------------------
root@OpenWrt:/etc#

Attachments (0)

Change History (3)

comment:1 Changed 10 years ago by anonymous

hmm, looks to me that buildroot-ng is really broken. i will try in it in a few month again.

comment:2 Changed 10 years ago by anonymous

can be closed

comment:3 Changed 10 years ago by nbd

  • Resolution set to fixed
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.